
[DriverInterface]
InterfaceGUID={76A8EFC7-1959-461d-BECC-3D6DE4F1C8FF}

[ASIO]
AsioDriverGUID={72E8B045-8126-467a-9D18-F2DD8101AC94}
AsioDisplayName="Sonata USB Audio ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="SonataUSBAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
